<?php
class Bot extends CI_Controller {


    function index() {
		if ($this->session->userdata('username')=='') {
            redirect('login');
        } 
		$this->template->display('admin/bot');
    }
	function absenbot() {
			$this->load->view('admin/absenbot');
    }
    
}
